@import url("colors.css");
/* Using a url */



body {
    font-family: 'Inter', sans-serif;
}

/* Home Sectionn */

header {
    height: 106vh;
    width: 100%;
    background: url('../images/homebg.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    position: relative;
    overflow: hidden;
}


* {
    scroll-behavior: smooth;
}

nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    z-index: 90;
    width: 100%;
    width: 80%;
    margin: 0 auto;
    display: flex;
    padding: 2rem 0;
    margin-top: 1rem;

}

nav ul {
    display: flex;
}

nav ul li {
    list-style: none;
}

a {
    text-decoration: none;
}

nav li a {
    text-decoration: none;
    margin: 0 10px;
    color: #fff;
    cursor: pointer;
}

nav li a:hover {
    color: var(--primary_yellow);
}

.nav-wrapper {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    width: 100%;
}

.bg_voilet {
    background-color: var(--violet);
}

.nav-wrapper div {
    display: flex;
    align-items: center;
}

.btn {
    padding: 0.5rem 1rem;
    border-radius: 5px;
    border: none;
    color: #fff;
    cursor: pointer;

}

.section_spacer {
    margin-top: 5rem;
}


.btn-border {
    border: 1px solid #fff;
    background-color: transparent;
}

.btn-download {
    display: flex;
    background-color: #fff;
    justify-content: center;
    align-items: center;
    color: var(--violet);
}

nav .btn {
    margin: 0 0.5rem;
}

nav .active a {
    color: var(--primary_yellow);
}

.hero_text {
    display: flex;
    z-index: 99;
    width: 80%;
    justify-content: center;
    align-items: flex-start;
    margin: 0 auto;
    margin-top: 5rem;
    padding: 0 50px;

}

.hero_text .text_section {
    margin-right: 10rem;
    color: #fff;
}

.hero_text .text_section h3 {
    font-weight: 300;
    font-size: 1.5rem;
    color: var(--primary_yellow);
    text-transform: uppercase;
    line-height: 2rem;
    margin-bottom: 2rem;
}

.hero_text .text_section h1 {
    font-weight: 700;
    font-size: 4em;
}

.hero_text .text_section p {
    font-weight: 400;
    font-size: 1rem;
    line-height: 1.5rem;
    margin: 2rem 0 2rem 0;
}

.bottom_vector {
    height: 90vh;
}

.container {
    width: 80%;
    margin: 0 auto;
}

.arrows {
    width: 95%;
    display: flex;
    position: absolute;
    top: 40%;
    left: 40px;
    justify-content: space-between;
}

.arrows button {
    background-color: #fff;
    height: 4rem;
    width: 4rem;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    border: none;

}

.btn-arrow {
    background-color: var(--violet);
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0.8rem 2rem;
    border-radius: 0.7rem;
}

.btn-arrow span {
    margin-right: 0.5rem;
}

.card_section {
    display: flex;
    width: 80%;
    margin: 0 auto;
    justify-content: center;
    text-align: center;
    flex-wrap: wrap;
}


.subtitle {
    text-align: center;
    color: var(--violet);
    font-size: 2.5rem;
    font-weight: 900;
    margin-bottom: 2.5rem;
}

.subtitle2 {
    color: var(--violet);
    font-size: 2.5rem;
    font-weight: bold;
    margin-bottom: 1.5rem;
}

.offer_card {
    width: 30%;
    padding: 5rem 0.5rem;
    border-radius: 1rem;
    margin: 1rem 0.5rem;
}

.offer_card h4 {
    font-family: Inter;
    font-size: 2rem;
    font-weight: 700;
    line-height: 30px;
    letter-spacing: 0em;
    text-align: center;
    margin: 2rem 0;

}

.offer_card p {
    font-family: Inter;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: 0em;
    text-align: center;
}

#unique_card {
    color: #fff;
    background-color: var(--violet);

}

.how_it_works {
    margin-top: 10rem;
}

.how_it_works .wrapper {
    width: 80%;
    margin: 0 auto;
}

.how_it_works .wrapper {
    display: flex;
    align-items: flex-start;
    justify-content: center;
}

.how_it_works .wrapper .item {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 30%;
    /* background-color: yellowgreen; */
    text-align: center;
    margin: 0 3rem;
}

.how_it_works .wrapper .item h4 {
    width: 3.5rem;
    height: 3.5rem;
    border: 2px dashed var(--violet);
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 2rem;
    color: var(--violet);
    text-align: center;
    font-weight: 600;
    margin-bottom: 1rem;
}

.how_it_works .wrapper .item p {
    line-height: 1.2rem;
    font-weight: 600;
}

.how_it_works .arrow {
    align-self: center;
}

.banner {
    width: 80%;
    margin: 0 auto;
    border-top-left-radius: 7rem;
    border-bottom-right-radius: 7rem;
    border-top-right-radius: 2rem;
    background-size: cover;
    background-position: center;
    position: relative;
    background: linear-gradient(262.63deg, #7048c5da 25.34%, #7048c542 93.84%), url("../images/glass.png");
    background-color: var(--violet);
}


.section_spacer {
    margin-top: 10rem;
}

.banner .wrapper {
    display: flex;
    height: 50vh;
    align-items: center;
    justify-content: space-between;
}

.banner .wrapper .content_description {
    padding: 0 5rem;
    color: #fff;
}

.banner .wrapper h2 {
    font-size: 3rem;
    font-weight: 900;
    margin-bottom: 2rem;
}

.banner .wrapper p {
    font-size: 1.1rem;
    line-height: 1.5rem;

}

.banner .blob {
    position: absolute;
    top: -140;
    right: -120;
}

.app button {
    flex-direction: row;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border: 1px solid #ccc;
    border-radius: 0.4rem;
    background-color: #000;
    color: #fff;
    padding: 0.7rem 1rem;
    margin: 1rem 2rem 0 0;
    /* width: 100%; */
}

.app .buttons {
    display: flex;
    width: 80%;
}


.app button div {
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    justify-content: center;
    width: 100%;
}

.app button img {
    margin-right: 0.8rem;
    height: 25px;
    width: 25px;
}

.app button h6 {
    text-transform: uppercase;
    font-size: 0.5rem;
}

.app button h3 {
    font-size: 1rem;
}

.smart_features .subtitle {
    text-align: left;
    color: var(--violet);
    font-size: 2.5rem;
    font-weight: bold;
    margin-bottom: 2rem;
    line-height: 3rem;
}

.smart_features {
    display: flex;
    width: 80%;
    margin: 10rem auto 0 auto;
    justify-content: space-between;

}

.smart_features .topic_section {
    line-height: 1.5rem;
}

.smart_features .topic_section {
    width: 30%;
}

.smart_features .features {
    width: 65%;
    line-height: 1.5rem;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin-top: -4rem;
    /* background: #000; */
    justify-content: space-between;
}

.smart_features .feature {
    display: flex;
    align-items: flex-start;
    width: 50%;
    margin: 2rem 0;
    /* background-color: royalblue; */
}

.smart_features .feature div {
    margin-left: 1rem;
    width: 50%;
}

.smart_features .feature h3 {
    font-size: 1.5rem;
    margin-bottom: 1.2rem;
}

.support .ban {
    background-color: #000;
    width: 100%;
    color: #fff;
    padding: 0.8rem 0;
    position: relative;
}

.support .ban .content {
    display: flex;
    align-items: center;
    justify-content: center;
}

.support .ban h3 {
    margin-bottom: 1rem;
    font-size: 2.5rem;
}

.support .ban p {
    font-size: 1.2rem;

}

.support .ban span {
    color: var(--primary_yellow);
}

.support .ban .call {
    margin-left: 2rem;
}

.support .support_icons {
    position: absolute;
    display: flex;
    justify-content: space-between;
    top: 0;
    left: 0;
    width: 100%;
}

footer {
    background: url('../icons/footer_vector.svg');
    background-repeat: no-repeat;
    background-position: 130% 5rem;
    overflow: none;
    background-size: contain;
}

footer .footer_section {
    padding-top: 1rem;
}

.foot section {
    display: flex;
    justify-content: space-between;
    width: 80%;
    margin: 0 auto;
    padding: 5rem 0 0 0;
}

.foot li {
    margin: 1.2rem 0;

}

.foot h3 {
    font-size: 1.5rem;
    color: var(--violet);
    margin-bottom: 2rem;
}

.foot ul li a {
    text-decoration: none;
    color: #4F4F4F;
    font-size: 1rem;
}

.foot .footer_bottom {
    width: 80%;
    margin: 0 auto;
}

.foot .footer_bottom p {
    text-align: center;
    padding: 2rem 0;
    color: #4F4F4F;
}


/* About Page  */


.other header {
    height: 50vh;
    width: 100%;
    background: url("../svgs/home_header.svg");
    background-color: var(--violet);
    background-repeat: no-repeat;
    background-position: right -90;
}

.other header h2 {
    font-size: 3rem;
    font-weight: bold;
    color: #fff;
    text-align: center;
    margin-top: 6rem;
}

.about .serve {
    display: flex;
    margin-top: 5rem;
    justify-content: space-between;
    align-items: center;
    position: relative;
    width: 80%;
    flex-wrap: wrap;
}

.about .serve div {
    width: 45%;
}

.about .serve .image img {
    width: 100%;
}

.about .serve p,
.about .business p {
    line-height: 1.5rem;
    margin-bottom: 1rem;
}

.about .blob-dotted {
    position: absolute;
    top: -50;
    left: -200;
}

.about .business {
    margin-top: 5rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.about .business .divider {
    width: 45%;
}

.about .business .buttons {
    width: 100%;
}

.about .lending {
    text-align: center;
    width: 60%;
    margin: 0 auto;
    margin-top: 5rem;

}

.about .lending h5 {
    margin-bottom: 2rem;
    font-size: 1.8rem;
    line-height: 2.5rem;

}

.about .lending p {
    font-size: 1rem;
    line-height: 1.5rem;
    margin-bottom: 2rem;
}

.about .pricing .cards {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;

}

.about .pricing .card {
    width: 25%;
    background: #FFFFFF;
    box-shadow: 0px 0px 16px rgba(111, 72, 197, 0.2);
    border-radius: 8px;
    padding: 3rem 2rem;
    margin: 3rem 0;
    height: fit-content;

}

.about .pricing .card div {
    display: flex;
    align-items: center;
}

.about .pricing .card .plan {
    font-size: 1rem;
    margin-bottom: 1rem;
}

.about .pricing .card .price {
    font-size: 2rem;
    font-weight: bolder;
    color: var(--violet);
    position: relative;
    margin: 2rem 0;

}

.about .pricing .card sup {
    font-size: 0.9rem;
    line-height: 0.5em;
    vertical-align: top;
}

.about .pricing .card div img {
    margin: 0.5rem 1rem 0.5rem 0;
}

.about .pricing .card button {
    margin-top: 2rem;
}

.about .pricing .card section {
    padding: 1rem 0;
}

.about .pricing .pro {
    background-color: var(--violet);
    color: #fff;

}

.about .pricing .pro button {
    color: var(--violet);
    background-color: #fff;
}

.about .pricing .pro .price {
    color: #fff;
}


.score {
    margin-top: 5rem;
}

.score div {
    width: 55%;
    margin: 0 auto;
    text-align: center;
}

.score div p {
    line-height: 1.5rem;
}


/* FAQ Page */

.faq_page header {
    margin-bottom: 5rem;
}

.faqs {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    height: 70vh;
    width: 80%;
    margin: 0 auto;
    overflow: hidden;
    /* background: #000; */
    /* justify-content: space-between; */
}

.faqs .faq {
    width: 42%;
    border: 2px solid #190E30;
    border-radius: 8px;
    padding: 1rem 2rem;
    margin: 1rem 0;
    height: fit-content;
    align-self: flex-start;
    /* background: #000; */
    /* overflow: auto; */
}

.faqs .faq img {
    cursor: pointer;
}

.faq .head {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.faq .head h3 {
    font-weight: 600;
    color: var(--violet);

}

.hide_faq img:nth-of-type(2n) {
    display: none;
}

.faq .body p {
    line-height: 1.5rem;
    margin-top: 1rem;
    padding: 0s.5rem 0;
}

.hide_faq .body {
    display: none;
}

.hide_faq h3 {
    color: #000 !important;
}

/* Terms an services page */

.terms .container {
    /* margin-top: 5rem; */
}

.terms .heading {
    font-weight: 600;
    font-size: 2rem;
    margin-bottom: 2rem;
    margin-top: 5rem;
}

.terms .subheading1 {
    font-weight: 600;
    font-size: 1.2rem;
    margin-bottom: 1rem;
}

.terms .text {
    margin-bottom: 1rem;
    font-size: 1rem;
    line-height: 1.5;
}


.terms .text span {
    font-weight: 600;
}

.process {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 5rem;
}

.process .all_steps {
    width: 45%;
}

.process .steps {
    display: flex;
    justify-content: space-between;
    width: 100%;
    flex-wrap: wrap;
    align-items: center;
}

.process .slider {
    width: 50%;
}

.steps div {
    width: 29%;
    margin: 0.5rem auto;
    padding: 1rem 0.5rem;
    border-radius: 1rem;
}


.process .last {
    width: 40%;
    margin: 0 auto;
    margin: 1rem auto;
    padding: 1rem 1rem;
    border-radius: 1rem;
}

.steps div img {
    width: 40%;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
}

.steps div p,
.process .last p {
    padding: 2rem;
    border: 4px dotted var(--violet);
    height: 2rem;
    width: 2rem;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto 1rem auto;
    font-size: 2rem;
    font-weight: 900;
    color: var(--violet);
}

.steps .active {
    background: var(--violet);

}

.steps .active p,
.steps .active h3 {
    color: #fff;

}

.steps .active p {
    border: 4px dotted #fff;

}

.steps div p,
.steps div h3,
.process .last h3 {
    text-align: center;
    line-height: 1.5rem;
}

.slider .dots {
    display: flex;
    justify-content: space-between;
    width: 40%;
    margin: 0 auto;

}

.slider .dots .dot {
    width: 1.3rem;
    height: 1.3rem;
    border-radius: 50%;
    background: #D9D9D9;
}

.slider .dots .active {
    background: var(--violet);

}

.other_page {
    height: 100vh !important;
}

/* Media Queries */


@media all and (min-width: 1200px) {}

@media (min-width: 992px) and (max-width: 1200px) {

    .hero_text .text_section {
        margin: 0;
    }


    .arrows {
        left: 20;
    }

    .card_section {
        width: 100%;
    }

    .offer_card {
        width: 30%;
    }

    .how_it_works .wrapper {
        flex-wrap: wrap;
    }

    .how_it_works .wrapper .item {
        margin-top: 2rem;
    }

    .banner .wrapper .content_description {
        padding: 0;
        width: 100%;
    }

    .banner .wrapper .mockup img {
        width: 90%;
    }

    .banner .wrapper div {
        width: 60%;
    }

    .wrapper .mockup {
        width: 40%;
    }

    .faqs {
        flex-direction: column;
        flex-wrap: nowrap;
        height: fit-content;
    }

    .faqs .faq {
        width: 90%;
        border: 2px solid #190E30;
        border-radius: 8px;
        padding: 1rem 2rem;
        /* margin: 1rem 10rem; */
        height: fit-content;
        align-self: flex-start;
    }

}

@media (min-width: 768px) and (max-width: 991px) {
    .hidden {
        position: absolute;
        left: 0;
        top: -50;
        display: block;
        background: var(--violet);
        height: 100vh;
        width: 100%;
        padding: 10rem 4rem;
    }

    .hide {
        display: none;
    }

    .hero_text {
        margin-top: 10rem;
    }

    .other header h2 {
        margin-top: 12rem;
    }

    #toggleNavMenu,
    #toggleNavClose {
        background: #fff;
        width: 3rem;
        height: 3rem;
        display: flex;
        justify-content: center;
        align-items: center;
        border-radius: 0.5rem;
        position: absolute;
        top: 50;
        right: 50;
        z-index: 999;
        cursor: pointer;
    }

    .faqs {
        flex-direction: column;
        flex-wrap: nowrap;
    }

    .faqs .faq {
        width: 80%;
        border: 2px solid #190E30;
        border-radius: 8px;
        padding: 1rem 2rem;
        margin: 1rem auto;
        height: fit-content;
        align-self: flex-start;
    }

    .banner .blob {
        right: -50;
    }

    .nav-wrapper,
    nav ul,
    .nav-wrapper div {
        display: block;
    }

    nav ul li {
        margin: 3rem 0;
    }

    .nav-wrapper div button {
        margin: 0.8rem 0;
    }

    .offer_card {
        width: 40%;
    }

    .hero_text .text_section h1 {
        font-size: 3em;
    }

    .hero_image {
        width: 100%;
    }

    .hero_image img {
        width: 150%;
    }

    .hero_text .text_section {
        margin-right: 5rem;
    }

    .how_it_works .wrapper {
        flex-wrap: wrap;
    }

    .how_it_works .wrapper .item {
        margin: 2rem 0 0 0;
    }

    .how_it_works {
        margin-top: 2rem;
    }

    .banner .wrapper {
        height: fit-content;
        padding: 6rem 0;
    }

    .banner .wrapper .content_description {
        padding: 0;
        width: 100%;
    }

    .banner .wrapper .mockup {
        display: none;
    }

    .wrapper .text {
        margin: 0 4rem;
        text-align: center;
    }

    .app .buttons {
        width: 100%;
        justify-content: center;
    }

    .smart_features {
        flex-direction: column;
    }

    .smart_features .topic_section {
        width: 100%;
    }

    .smart_features .features {
        margin-top: 2rem;
        width: 100%;
    }

    .foot section {
        flex-wrap: wrap;
    }

    .foot section div {
        width: 30%;
        margin-bottom: 3rem;
    }

    .support .support_icons {
        display: none;
    }

    .about .serve {
        flex-direction: column;
    }

    .about .serve div {
        width: 80%;
        margin-bottom: 3rem;
    }

    .about .business {
        flex-direction: column;
    }

    .about .business .divider {
        width: 80%;
    }

    .about .business .divider img {
        display: none;
    }

    .about .business .divider .app .buttons {
        justify-content: flex-start;
    }

    .about .business .divider .app img {
        display: block;
    }

    .about .lending {
        text-align: start;
        width: 80%;
    }

    .about .pricing .card div p {
        font-size: 1rem;
    }

    .score div {
        width: 60%;
    }

    .about .pricing .card {
        width: 70%;
        margin: 2rem auto;
    }

    .score div,
    .score .subtitle {
        text-align: start;
    }

    .process .all_steps {
        width: 100%;
    }

    .process .slider {
        display: none;
    }



}

@media (min-width: 600px) and (max-width:768px) {
    .hero_text {
        margin-top: 20rem;
    }

    .other header h2 {
        margin-top: 15rem;
    }

    .faqs {
        flex-direction: column;
        flex-wrap: nowrap;
    }

    .faqs .faq {
        width: 80%;
        border: 2px solid #190E30;
        border-radius: 8px;
        padding: 1rem 2rem;
        margin: 1rem auto;
        height: fit-content;
        align-self: flex-start;
        /* background: #000; */
        /* overflow: auto; */
    }

    #toggleNavMenu,
    #toggleNavClose {
        background: #fff;
        width: 3rem;
        height: 3rem;
        display: flex;
        justify-content: center;
        align-items: center;
        border-radius: 0.5rem;
        position: absolute;
        top: 50;
        right: 50;
        z-index: 999;
        cursor: pointer;
    }

    .hide {
        display: none;
    }

    .hidden {
        /* display: none; */
        position: absolute;
        left: 0;
        top: -50;
        display: block;
        background: var(--violet);
        height: 100vh;
        width: 100%;
        /* flex-direction: column; */
        /* flex: 1; */
        padding: 10rem 4rem;
    }

    .nav-wrapper,
    nav ul,
    .nav-wrapper div {
        display: block;
    }

    nav ul li {
        margin: 3rem 0;
    }

    .nav-wrapper div button {
        margin: 0.8rem 0;
    }

    .hero_text .text_section h1 {
        font-size: 3em;
    }

    .offer_card {
        width: 80%;
    }

    .hero_image {
        display: none;
    }

    .hero_text .text_section {
        margin-right: 0;
    }

    .arrows {
        top: 50%;
        left: 20;
        right: 0;
    }

    .arrows button {
        height: 3rem;
        width: 3rem;
    }

    .how_it_works .wrapper {
        flex-wrap: wrap;
    }

    .how_it_works .wrapper .item {
        margin: 2rem 0 0 0;
        width: 30%;
    }

    .how_it_works {
        margin-top: 2rem;
    }

    .banner .wrapper .content_description {
        padding: 0;
        width: 100%;
    }

    .banner .wrapper .mockup {
        display: none;
    }

    .wrapper .text {
        margin: 0 2rem;
        text-align: center;
    }

    .app .buttons {
        width: 100%;
        justify-content: center;
    }

    .smart_features {
        flex-direction: column;
    }

    .smart_features .topic_section {
        width: 100%;
    }

    .smart_features .features {
        margin-top: 2rem;
        width: 100%;
    }

    .foot section {
        flex-wrap: wrap;
    }

    .foot section div {
        width: 40%;
        margin-bottom: 3rem;
    }

    .support .support_icons {
        display: none;
    }

    .about .serve {
        flex-direction: column;
    }

    .about .serve div {
        width: 80%;
        margin-bottom: 3rem;
    }

    .about .business {
        flex-direction: column;
    }

    .about .business .divider {
        width: 80%;
    }

    .about .business .divider img {
        display: none;
    }

    .about .business .divider .app .buttons {
        justify-content: flex-start;
    }

    .about .business .divider .app img {
        display: block;
    }

    .about .lending {
        text-align: start;
        width: 80%;
    }

    .about .lending {
        text-align: start;
        width: 80%;
    }

    .about .pricing .card div p {
        font-size: 1rem;
    }

    .score div {
        width: 60%;
    }

    .about .pricing .card {
        width: 70%;
        margin: 2rem auto;
    }

    .score div,
    .score .subtitle {
        text-align: start;
    }

    .process .all_steps {
        width: 100%;
    }

    .process .slider {
        display: none;
    }
}

@media (max-width:600px) {
    .hero_text {
        margin-top: 20rem;
    }

    .other header h2 {
        margin-top: 15rem;
    }

    .faqs {
        flex-direction: column;
        flex-wrap: nowrap;
    }

    .faqs .faq {
        width: 80%;
        border: 2px solid #190E30;
        border-radius: 8px;
        padding: 1rem 2rem;
        margin: 1rem auto;
        height: fit-content;
        align-self: flex-start;
    }

    #toggleNavMenu,
    #toggleNavClose {
        background: #fff;
        width: 3rem;
        height: 3rem;
        display: flex;
        justify-content: center;
        align-items: center;
        border-radius: 0.5rem;
        position: absolute;
        top: 50;
        right: 50;
        z-index: 999;
        cursor: pointer;
    }

    .hide {
        display: none;
    }

    .banner .blob {
        right: -15;
    }

    .hidden {
        /* display: none; */
        position: absolute;
        left: 0;
        top: -50;
        display: block;
        background: var(--violet);
        height: 100vh;
        width: 100%;
        padding: 10rem 4rem;
    }

    .nav-wrapper,
    nav ul,
    .nav-wrapper div {
        display: block;
    }

    nav ul li {
        margin: 3rem 0;
    }

    .nav-wrapper div button {
        margin: 0.8rem 0;
    }

    .hero_image {
        display: none;
    }

    .hero_text .text_section {
        margin-right: 0;
    }

    .hero_text .text_section h1 {
        font-size: 2em;
    }

    .hero_text .text_section h3 {
        font-size: 1em;
    }

    .arrows {
        display: none;
    }

    .how_it_works .wrapper {
        flex-wrap: wrap;
    }

    .how_it_works .wrapper .item {
        margin: 2rem 0 0 0;
        width: 50%;
    }

    .how_it_works .arrow {
        display: none;
    }

    .how_it_works {
        margin-top: 2rem;
    }

    .offer_card {
        width: 80%;
        padding: 2rem 0.5rem;
    }

    .banner .wrapper .content_description {
        padding: 0;
        width: 100%;
    }

    .banner .wrapper .mockup {
        display: none;
    }

    .banner .wrapper h2 {
        font-size: 2rem;
    }

    .wrapper .text {
        margin: 0 0.5rem;
        text-align: center;
    }

    .app .buttons {
        width: 50%;
        display: block;
        margin: 0 auto;
    }

    .app button {
        width: 100%;
    }

    .smart_features {
        flex-direction: column;
    }

    .smart_features .topic_section {
        width: 100%;
    }

    .smart_features .features {
        margin-top: 2rem;
        width: 100%;
    }

    .smart_features .feature {
        width: 100%;
    }

    .foot section {
        flex-wrap: wrap;
    }

    .foot section div {
        width: 40%;
        margin-bottom: 3rem;
    }

    .support .support_icons {
        display: none;
    }

    .support .ban h3 {
        font-size: 1.5rem;
    }

    .support .ban p {
        font-size: 1rem;
    }

    .content img {
        width: 20%;
    }

    .about .serve {
        flex-direction: column;
    }

    .about .serve div {
        width: 90%;
        margin-bottom: 3rem;
    }

    .about .business {
        flex-direction: column;
    }

    .about .business .divider {
        width: 90%;
    }

    .about .business .divider img {
        display: none;
    }

    .about .business .divider .app .buttons {
        justify-content: flex-start;
    }

    .about .business .divider .app img {
        display: block;
    }

    .about .lending {
        text-align: start;
        width: 90%;
    }

    .about .lending {
        text-align: start;
        width: 90%;
    }

    .about .pricing .card div p {
        font-size: 1rem;
    }

    .score div {
        width: 80%;
    }

    .about .pricing .card {
        width: 80%;
        margin: 2rem auto;
    }

    .score div,
    .score .subtitle {
        text-align: start;
    }

    .process .all_steps {
        width: 100%;
    }

    .process .all_steps .steps div {
        width: 100%;
        box-shadow: 0px 0px 16px rgba(111, 72, 197, 0.2);
    }

    .process .all_steps .arrow {
        display: none;
    }

    .process .slider {
        display: none;
    }

    .process .last {
        width: 90%;
        box-shadow: 0px 0px 16px rgba(111, 72, 197, 0.2);

    }
}

@media (max-width:410px) {
    #toggleNav {
        top: 20;
        right: -100;
        cursor: pointer;

    }

    .foot section {
        flex-wrap: wrap;
    }

    .foot section div {
        width: 80%;
    }
}